Subject: Re: Hardy plants for sale at affordable prices

From: [email-masked] (Ruth Quinn)
Date: 28 Mar 1995 16:10:27 GMT

In article <[email-masked]>, barryg <[email-masked]> wrote:

> In order to support the Arboretum that I have been building for the 
> last 22 years, I have decided to go commercial with my collection.
> I have collected more than 10,000 different plants, many unavailable
> anywhere else in the US. A typical 2.5" X 3.5" pot is $2.00. I can
> ship UPS or Priority Mail anywhere in the world.
> Please see http://mirror.wwa.com/mirror/busdir/sunshine/sunshine.htm
> for more details and use the EMAIL address contained therein to 
> contact me or,
> Barry Glick
> Sunshine Farm & Gardens
> RT 5 RG
> Renick WV 24966 USA
> 304-497-3163
> FAX-497-2698
> EMAIL- [email-masked]
> I promise to snail-mail you information if you leave your postal
> address.
> I encourage visitors to come and see the collection, there is always
> something blooming.
> Happy Gardening!!!!!!!!!!!!!!
> Glicksterus maximus

I am very interested in getting plants which do okay to well in shady, dry
areas.  I live in Indiana and have stepped railroad ties behind my
garage.  The area is shaded by a neighbor's large elm tree and the
sprinkler system doesn't run back there often.  If you have any plants
which you think might survive such surroundings, I'd be happy to order
from you.  Thanks.  Ruth

---

From: [email-masked] (Ruth Quinn)
Date: 28 Mar 1995 16:10:27 GMT